# Teams

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **Int** |  | [optional] 
**teamKeyNumeric** | **Double** |  | [optional] 
**teamLeadKeyNumeric** | **Double** |  | [optional] 
**originatingSystemID** | **Double** |  | [optional] 
**originatingSystemKey** | **String** |  | [optional] 
**originatingSystemName** | **String** |  | [optional] 
**sourceSystemID** | **Double** |  | [optional] 
**sourceSystemKey** | **String** |  | [optional] 
**sourceSystemName** | **String** |  | [optional] 
**teamAddress1** | **String** |  | [optional] 
**teamAddress2** | **String** |  | [optional] 
**teamCarrierRoute** | **String** |  | [optional] 
**teamCity** | **String** |  | [optional] 
**teamDescription** | **String** |  | [optional] 
**teamDirectPhone** | **String** |  | [optional] 
**teamEmail** | **String** |  | [optional] 
**teamFax** | **String** |  | [optional] 
**teamKey** | **String** |  | [optional] 
**teamLeadKey** | **String** |  | [optional] 
**teamLeadLoginId** | **String** |  | [optional] 
**teamLeadMlsId** | **String** |  | [optional] 
**teamLeadNationalAssociationId** | **String** |  | [optional] 
**teamLeadStateLicense** | **String** |  | [optional] 
**teamMobilePhone** | **String** |  | [optional] 
**teamName** | **String** |  | [optional] 
**teamOfficePhone** | **String** |  | [optional] 
**teamOfficePhoneExt** | **String** |  | [optional] 
**teamPostalCode** | **String** |  | [optional] 
**teamPostalCodePlus4** | **String** |  | [optional] 
**teamPreferredPhone** | **String** |  | [optional] 
**teamPreferredPhoneExt** | **String** |  | [optional] 
**teamTollFreePhone** | **String** |  | [optional] 
**teamVoiceMail** | **String** |  | [optional] 
**teamVoiceMailExt** | **String** |  | [optional] 
**socialMediaType** | **String** |  | [optional] 
**teamCountry** | **String** |  | [optional] 
**teamCountyOrParish** | **String** |  | [optional] 
**teamLeadStateLicenseState** | **String** |  | [optional] 
**teamStateOrProvince** | **String** |  | [optional] 
**teamStatus** | **String** |  | [optional] 
**modificationTimestamp** | **Date** |  | [optional] 
**originalEntryTimestamp** | **Date** |  | [optional] 
**teamLead** | [**Member**](Member.md) |  | [optional] 
**originatingSystem** | [**OUID**](OUID.md) |  | [optional] 
**sourceSystem** | [**OUID**](OUID.md) |  | [optional] 
**buyerTeamProperties** | [**Property**](Property.md) |  | [optional] 
**listTeamProperties** | [**Property**](Property.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


